Switch to debhelper 7; adjust debian/{compat,control,rules}.
[debian/jabref.git] / debian / jabref.docs
2009-09-12 gregor herrmannSwitch to debhelper 7; adjust debian/{compat,control...